{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:03Z"
    },
    "lastModificationSignature": "974588710a1290c0e4d19c7c463d7ab29a46c0396859a82f653f673befa73b15"
  }
}